ThinkCulinary-Android - Bug #2369

Checkout - Total amount calculation issue
05/29/2020 08:45 AM - Rakesh Shrestha

Status: Verified Start date: 05/29/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue in total amount calculation is observed after adding up tax amount. Please confirm if its percent or amount and do proper fix.

History

#1 - 05/29/2020 08:46 AM - Rakesh Shrestha

- Tracker changed from Task to Bug

#2 - 06/03/2020 08:48 AM - Anonymous

- Status changed from New to Open

#3 - 06/03/2020 08:49 AM - Anonymous

- Status changed from Open to In Progress

#4 - 06/03/2020 09:30 AM - Anonymous

- Status changed from In Progress to Resolved

#5 - 06/04/2020 08:09 AM - Rakesh Shrestha

- Status changed from Resolved to Verified

Fixed
